TARCAT(1)

NAVN
tarcat - sammenkæd delene af et GNU tar-arkiv i flere dele

SYNOPSIS
tarcat filer ...

BESKRIVELSE
Kommandoen tarcat sammenkæder filerne fra et GNU tar-arkiv i flere dele til et enkelt tar-arkiv.

SE OGSÅ
tar(1).

FORFATTERE
Skriptet tarcat blev skrevet af Bruno Haible <bruno@clisp.org> og Sergey Poznyakoff <gray@gnu.org.ua>.

Dette dokument blev skrevet af Bdale Garbee <bdale@gag.com> for Debian.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.